360SDN.COM

首页/Hadoop/列表

hadoop各版本支持的hbase版本

来源:  2019-02-21 17:09:10    评论:0点击:



初学hbase,在版本选择上还要注意各个版本的对应问题。

官网(http://hbase.apache.org/book.html#java)信息如下:

初学hbase,在版本选择上还要注意各个版本的对应问题。
 

官网(http://hbase.apache.org/book.html#java)信息如下: 

Hadoop version support matrix
  HBase-1.2.x HBase-1.3.x HBase-2.0.x
Hadoop-2.4.x 支持 支持 不支持
Hadoop-2.5.x 支持 支持 不支持
Hadoop-2.6.0 不支持 不支持 不支持
Hadoop-2.6.1+ 支持 支持 支持
Hadoop-2.7.0 不支持 不支持 不支持
Hadoop-2.7.1+ 支持 支持 支持
Hadoop-2.8.[0-1] 不支持 不支持 不支持
Hadoop-2.8.2 未测试 未测试 未测试
Hadoop-2.8.3+ 未测试 未测试 支持
Hadoop-2.9.0 不支持 不支持 不支持
Hadoop-3.0.0 未测试 未测试 未测试



我用的是jdk1.8+hadoop2.7.4/hadoop2.7.6+zookeeper3.4.10+hbase2.0.0,没啥毛病。

官网(http://hbase.apache.org/book.html#java)信息如下:我用的是jdk1.8+hadoop2.7.4/hadoop2.7.6+zookeeper3.4.10+hbase2.0.0,没啥毛病。

另附上jdk的对应关系




 


来源:https://blog.csdn.net/tiankong_12345/article/details/80393774
为您推荐

友情链接 |九搜汽车网 |手机ok生活信息网|ok生活信息网|ok微生活
 Powered by www.360SDN.COM   京ICP备11022651号-4 © 2012-2016 版权